.scrollable {
	position: relative;
	overflow: hidden;
	width: 594px;
	height: 258px;
	margin: -138px 0 16px;

}
.scrollable table { width: 100%; }
.scrollable table td:first-child {
	vertical-align: top;
	text-align: left;

}
.scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;

}
.items div { float: left; }
.scrollable .active {
	border: 2px solid #000;
	position: relative;
	cursor: default;

}
